libUPnP 1.8.0

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - x -

- XML_VERSION : gena.h